﻿a {
	color: #000000;
	text-decoration:none;
}

a:visited {
	color: #000000;
	text-decoration:none
}

a:active {
	color: #000000;
	text-decoration:none
}

a:hover {
	color: #000000;
	text-decoration:none
}

.header {
	text-align: center;
	border-style: solid;
	border-width: 1px;
	border-color:red;
	font-size: x-large;
	font-family: "Trebuchet MS";
	color: #000000;
	border-radius: 15px;
	background-color: white;
}

.hpdetijd-feed, .vrijnederland-feed, .elsevier-feed, .groene-feed, .volkskrant-feed, .nrc-feed, .trouw-feed {
	border-style: solid;
	border-width: 1px;
	font-family: "Trebuchet MS";
	font-size: x-large;
	border-radius: 15px;
	text-align: left;
	background-color: white;
	padding:20;
	padding-bottom:1;
}

.hpdetijd-feed {
	border-color:red;
}

.vrijnederland-feed {
	border-color:red;
}

.groene-feed {
	border-color:white;
}

.volkskrant-feed {
	border-color:white;
}

.nrc-feed {
	border-color:red;
}

.trouw-feed {
	border-color:blue;
}

.elsevier-feed {
	border-color:red;
}

#hpdetijd {
    background-image:url("images/logos/hpdetijd.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#vrijnederland {
    background-image:url("images/logos/vrijnederland.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#elsevier {
    background-image:url("images/logos/elsevier.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#groene {
    background-image:url("images/logos/groene.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:white;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#volkskrant {
    background-image:url("images/logos/volkskrant.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:white;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#nrc {
    background-image:url("images/logos/nrc.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#trouw {
    background-image:url("images/logos/trouw.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:blue;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

